@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700;800;900&display=swap');

*,
::after,
::before {
	box-sizing: border-box;
}

body #NewSection {
	margin: 0;
	font-family: var(--bs-font-sans-serif);
	font-weight: 400;
	line-height: 1.5;
	color: #212529;
	background-color: #fff;
	-webkit-text-size-adjust: 100%;
	-webkit-tap-highlight-color: transparent;
}

hr {
	margin: 1rem 0;
	color: inherit;
	background-color: currentColor;
	border: 0;
	opacity: .25;
}

hr:not([size]) {
	height: 1px;
}







#NewSection ul {
	padding-left: 2rem;
}

#NewSection ul {
	margin-top: 0;
	margin-bottom: 1rem;
}

#NewSection ul ul {
	margin-bottom: 0;
}

#NewSection a {
	color: #0d6efd;
	text-decoration: underline;
}

#NewSection a:hover {
	color: #0a58ca;
}



button {
	border-radius: 0;
}

button:focus:not(:focus-visible) {
	outline: 0;
}

button {
	margin: 0;
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
}

button {
	text-transform: none;
}
role=button] {
	cursor: pointer;
}

[type=button],
button {
	-webkit-appearance: button;
}

::-moz-focus-inner {
	padding: 0;
	border-style: none;
}

.list-unstyled {
	padding-left: 0;
	list-style: none;
}

.img-fluid-new {
	max-width: 100%;
	height: auto;
}

.container,
.container-fluid {
	padding-right: var(--bs-gutter-x, .75rem);
	padding-left: var(--bs-gutter-x, .75rem);
	margin-right: auto;
	margin-left: auto;
}

#NewSection .row {
	--bs-gutter-x: 1.5rem;
	--bs-gutter-y: 0;
	display: flex;
	flex-wrap: wrap;
	margin-top: calc(var(--bs-gutter-y) * -1);
	margin-right: calc(var(--bs-gutter-x) * -.5);
	margin-left: calc(var(--bs-gutter-x) * -.5);
}

#NewSection .row>* {
	flex-shrink: 0;
	width: 100%;
	max-width: 100%;
	padding-right: calc(var(--bs-gutter-x) * .5);
	padding-left: calc(var(--bs-gutter-x) * .5);
	margin-top: var(--bs-gutter-y);
}









.dropdown {
	position: relative;
}

.dropdown-toggle {
	white-space: nowrap;
}

.dropdown-toggle:empty::after {
	margin-left: 0;
}

.dropdown-menu {
	position: absolute;
	z-index: 1000;
	display: none;
	min-width: 10rem;
	padding: .5rem 0;
	margin: 0;
	font-size: 1rem;
	color: #212529;
	text-align: left;
	list-style: none;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid rgba(0, 0, 0, .15);
	border-radius: .25rem;
}

.dropdown-divider {
	height: 0;
	margin: .5rem 0;
	overflow: hidden;
	border-top: 1px solid rgba(0, 0, 0, .15);
}

.dropdown-item {
	display: block;
	width: 100%;
	padding: .25rem 1rem;
	clear: both;
	font-weight: 400;
	color: #212529;
	text-align: inherit;
	text-decoration: none;
	white-space: nowrap;
	background-color: transparent;
	border: 0;
}

.dropdown-item:focus,
.dropdown-item:hover {
	color: #1e2125;
	background-color: #e9ecef;
}

.dropdown-item:active {
	color: #fff;
	text-decoration: none;
	background-color: #0d6efd;
}

.dropdown-item:disabled {
	color: #adb5bd;
	pointer-events: none;
	background-color: transparent;
}
.w-95{
	width:95%;
}

.nav-link {
	display: block;
	padding: .5rem 1rem;
	font-size:20px;
	color: #0d6efd;
	text-decoration: none!important;
	transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out;
}

@media (prefers-reduced-motion:reduce) {
	.nav-link {
		transition: none;
	}
}

.nav-link:focus,
.nav-link:hover {
	color: #0a58ca;
}

.navbar {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	padding-top: .5rem;
	padding-bottom: .5rem;
}

.navbar-brand {
	padding-top: .3125rem;
	padding-bottom: .3125rem;
	margin-right: 1rem;
	font-size: 1.25rem;
	text-decoration: none;
	white-space: nowrap;
}

.navbar-nav {
	display: flex;
	padding-left: 0;
	margin-bottom: 0;
	list-style: none;
}

.navbar-nav .nav-link {
	padding-right: 0;
	padding-left: 0;
}

.navbar-nav .dropdown-menu {
	position: static;
}

.navbar-collapse {
	flex-basis: 100%;
	flex-grow: 1;
	align-items: center;
}

.navbar-toggler {
	padding: .25rem .75rem;
	font-size: 1.25rem;
	line-height: 1;
	background-color: transparent;
	border: 1px solid transparent;
	border-radius: .25rem;
	transition: box-shadow .15s ease-in-out;
}

@media (prefers-reduced-motion:reduce) {
	.navbar-toggler {
		transition: none;
	}
}

.navbar-toggler:hover {
	text-decoration: none;
}

.navbar-toggler:focus {
	text-decoration: none;
	outline: 0;
	box-shadow: 0 0 0 .25rem;
}

.navbar-toggler-icon {
	display: inline-block;
	width: 1.5em;
	height: 1.5em;
	vertical-align: middle;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
}

.border-0 {
    border: 0;
}

@media (min-width:992px) {
	.navbar-expand-lg {
		flex-wrap: nowrap;
		justify-content: flex-start;
	}

	.navbar-expand-lg .navbar-nav {
		flex-direction: row;
	}

	.navbar-expand-lg .navbar-nav .dropdown-menu {
		position: absolute;
	}

	.navbar-expand-lg .navbar-nav .nav-link {
		padding-right: .5rem;
		padding-left: .5rem;
	}

	.navbar-expand-lg .navbar-collapse {
		display: flex !important;
		flex-basis: auto;
	}

	.navbar-expand-lg .navbar-toggler {
		display: none;
	}
}

.navbar-light .navbar-brand {
	color: rgba(0, 0, 0, .9);
}

.navbar-light .navbar-brand:focus,
.navbar-light .navbar-brand:hover {
	color: rgba(0, 0, 0, .9);
}

.navbar-light .navbar-nav .nav-link {
	color: rgba(0, 0, 0, .55);
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
	color: rgba(0, 0, 0, .7);
}

.navbar-light .navbar-nav .nav-link.active {
	color: rgba(0, 0, 0, .9);
}

.navbar-light .navbar-toggler {
	color: rgba(0, 0, 0, .55);
	border-color: rgba(0, 0, 0, .1);
}

.navbar-light .navbar-toggler-icon {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0, 0, 0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.d-flex {
	display: flex !important;
}

.position-relative {
	position: relative !important;
}

.position-absolute {
	position: absolute !important;
}

.top-0 {
	top: 0 !important;
}

.bottom-0 {
	bottom: 0 !important;
}

.start-0 {
	left: 0 !important;
}

.end-0 {
	right: 0 !important;
}

.w-50 {
	width: 50% !important;
}

.w-57 {
	width: 57% !important;
}

.w-100 {
	width: 100% !important;
}

.w-auto {
	width: auto !important;
}

.h-100 {
	height: 100% !important;
}

.flex-row {
	flex-direction: row !important;
}

.flex-column {
	flex-direction: column !important;
}

.justify-content-center {
	justify-content: center !important;
}

.align-items-center {
	align-items: center !important;
}

.order-0 {
	order: 0 !important;
}

.order-1 {
	order: 1 !important;
}

.m-0 {
	margin: 0 !important;
}

.mx-4 {
	margin-right: 1.5rem !important;
	margin-left: 1.5rem !important;
}

.mx-5 {
	margin-right: 3rem !important;
	margin-left: 3rem !important;
}

.mx-auto {
	margin-right: auto !important;
	margin-left: auto !important;
}

.my-5 {
	margin-top: 3rem !important;
	margin-bottom: 3rem !important;
}

.mt-4 {
	margin-top: 1.5rem !important;
}

.mt-5 {
	margin-top: 3rem !important;
}

.me-1 {
	margin-right: .25rem !important;
}

.mb-2 {
	margin-bottom: .5rem !important;
}

.mb-4 {
	margin-bottom: 1.5rem !important;
}

.mb-5 {
	margin-bottom: 3rem !important;
}

.ms-1 {
	margin-left: .25rem !important;
}

.ms-auto {
	margin-left: auto !important;
}

.p-0 {
	padding: 0 !important;
}

.p-2 {
	padding: .5rem !important;
}

.p-3 {
	padding: 1rem !important;
}

.px-4 {
	padding-right: 1.5rem !important;
	padding-left: 1.5rem !important;
}

.px-5 {
	padding-right: 3rem !important;
	padding-left: 3rem !important;
}

.py-2 {
	padding-top: .5rem !important;
	padding-bottom: .5rem !important;
}

.py-5 {
	padding-top: 3rem !important;
	padding-bottom: 3rem !important;
}

.pt-3 {
	padding-top: 1rem !important;
}

.pt-5 {
	padding-top: 3rem !important;
}

.pe-0 {
	padding-right: 0 !important;
}

.pb-5 {
	padding-bottom: 3rem !important;
}

.ps-0 {
	padding-left: 0 !important;
}

.ps-5 {
	padding-left: 3rem !important;
}

.fs-4 {
	font-size: calc(1.275rem + .3vw) !important;
}

.fs-6 {
	font-size: 1rem !important;
}

.fst-italic {
	font-style: italic !important;
}

.fw-normal {
	font-weight: 400 !important;
}

.fw-bold {
	font-weight: 700 !important;
}

.lh-1 {
	line-height: 1 !important;
}

.lh-sm {
	line-height: 1.25 !important;
}

.lh-base {
	line-height: 1.5 !important;
}

.lh-lg {
	line-height: 2 !important;
}

.text-start {
	text-align: left !important;
}

.text-end {
	text-align: right !important;
}



.text-decoration-none {
	text-decoration: none !important;
}

.text-uppercase {
	text-transform: uppercase !important;
}

.text-danger {
	color: #dc3545 !important;
}

.text-dark {
	color: #212529 !important;
}

.text-white {
	color: #fff !important;
}

.bg-transparent {
	background-color: transparent !important;
}

.pe-auto {
	pointer-events: auto !important;
}

@media (min-width:576px) {
	.order-sm-0 {
		order: 0 !important;
	}

	.order-sm-1 {
		order: 1 !important;
	}

	.pe-sm-5 {
		padding-right: 3rem !important;
	}
}

@media (min-width:992px) {
	.mb-lg-0 {
		margin-bottom: 0 !important;
	}
}

@media (min-width:1200px) {
	.fs-4 {
		font-size: 1.5rem !important;
	}
}

.w-85 {
    width: 85%;
}

.mx-auto {
    margin: 0 auto;
}

.px-3{padding-right:1rem!important;padding-left:1rem!important;}



/*! Template CSS */


    #NewSection h1, #NewSection h2, #NewSection h3, #NewSection h4, #NewSection h5, #NewSection h6, #NewSection p {
        word-wrap: break-word;
    }

body #NewSection {
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
}

.nav-link-style ul li a.nav-link {
    color: #0070C2!important;
}

.nav-link-style ul li.nav-item {
    color: #0070C2!important;
    margin: 0 12px;
}

.dropdown-toggle.angledownicon::after {
    display: inline-block;
  width: 10px;
  height: 10px;
  background: transparent;
  text-indent: -9999px;
  border-top: 2px solid #0070C2;
  border-left: 2px solid #0070C2;
  border-right: unset!important;
  transition: all 250ms ease-in-out;
  text-decoration: none;
  color: transparent;
  transform: rotate(-135deg);
 }

.banner {
    background: url(../img/doctor-with-patient-physiotherapy-clinic.png);
    /* background-size: 100% 100%; */
    background-size: cover;
    background-position: center top;
    min-height: 800px;
    background-repeat: no-repeat;
}

.banner-text-bg {
    background: rgba(0, 112, 194, 0.5);
    border-radius: 20px;
}

.paragraph {
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 29px;
    text-align: center;
    text-transform: capitalize;
    color: #0070C2;
}

.banner-heading {
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 48px;
    line-height: 70px;
    text-align: center;
    text-transform: uppercase;
    color: #0070C2;
}

.theme-button {
	width: 370px;
	height: 85px;
	left: 206px;
	top: 616px;
	background: #0076ff;
	border: 5px solid #87CCFF;
	border-radius: 20px;
	color: #fff;
	font-size: 20px;
	font-family: 'Inter', sans-serif
}

.heading {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 800;
    font-size: 32px;
    line-height: 39px;
    text-align: center;
    text-transform: uppercase;
    color: #0070C2;
}

.steps-spacing {
    margin: 0 150px 35px;
}

.steps-box {
    background: linear-gradient(180deg, rgba(162, 215, 255, 0.24) 0%, #87CCFF 100%);
    border-radius: 20px;
}

.steps-box-spacing {
    padding: 25px 30px;
    margin: 0 12px;
}

.personal-benefits-heading {
    font-weight: 400;
    font-size: 24px;
    line-height: 29px;
    /* identical to box height */

    text-align: center;
    text-transform: uppercase;

    color: #000000;
}

.personal-benefits-para {
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    text-transform: capitalize;

    color: #000000;
}

.two-steps-heading {
    font-weight: 800;
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    text-transform: uppercase;

    color: #000000;

}

.two-steps-para {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    text-transform: capitalize;

    color: #000000;
}

.step-one {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 29px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    background: #0070C2;
}

.main-goal {
    background: url(../img/main-goal.png);
    background-size: 100% 100%;
    background-position: center center;
    min-height: 500px;
    background-repeat: no-repeat;
}

.main-goal-text {
    font-weight: 400;
    font-size: 24px!important;
    line-height: 29px!important;

    color: #FFFFFF;
}

.fw-700 {
    font-weight: 700;
}

.fw-600 {
    font-weight: 600;
}

.bgblue {
    background: #0093FF;
    border-radius: 0px 20px 20px 0px;    
}

.footer {
    background: url(../img/footer.png);
    background-size: 100% 100%;
    background-position: center left;
    /* min-height: 500px; */
    background-repeat: no-repeat;
    padding-top: 100px!important;
}

.theme-color {
    color: #0070C2;
}

.benefits .owl-nav {
    display: none;
}

.vectertop {
    top: -50px;
}

.vectortopinminus {
    top: -110px;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #0070C2!important;
}

.max-height-605px {
    max-height: 605px;
    text-align: center;
}

.object-fit {
    object-fit: contain;
    border: 1px solid #0070C2;
}
.logo{
	    height: 91px;
}
@media only screen and (max-width: 992px) {
    .logo {
        max-height: 30px!important;
    }
    .banner .navbar-brand {
        height: auto;
    }
    .banner .container-fluid.w-100 {
        display: flex;
        align-items: center;
    }
}

@media only screen and (max-width: 768px) {
    .steps-spacing {
        margin: 0 0 25px;
    }
    .theme-button {
        width: 300px;
    }
    .footer {
        background-size: contain;
        background-position: top;
    }
    .px-5 {
        padding-right: 0!important;
        padding-left: 0!important;
    }
    .w-57 {
        width: 100%;
    }
}

@media only screen and (max-width: 576px) {
    .footer {
        padding-top: 0!important;
    }
}

.dropdown-menu>li>a {
    text-decoration: none!important;
    font-size: 16px;
}


    /* Click the image one by one to see the different layout */

/* Owl Carousel */

.owl-prev {
	background: url('https://res.cloudinary.com/milairagny/image/upload/v1487938188/left-arrow_rlxamy.png') left center no-repeat;
	height: 54px;
	position: absolute;
	top: 50%;
	width: 27px;
	z-index: 1000;
	left: 2%;
	cursor: pointer;
	color: transparent;
	margin-top: -27px;
  }
  
  .owl-next {
	background: url('https://res.cloudinary.com/milairagny/image/upload/v1487938220/right-arrow_zwe9sf.png') right center no-repeat;
	height: 54px;
	position: absolute;
	top: 50%;
	width: 27px;
	z-index: 1000;
	right: 2%;
	cursor: pointer;
	color: transparent;
	margin-top: -27px;
  }
  
  .owl-prev:hover,
  .owl-next:hover {
	opacity: 0.5;
  }
  
  
  /* Owl Carousel */
  
  
  /* Popup Text */
  
  .white-popup-block {
	background: #FFF;
	padding: 20px 30px;
	text-align: left;
	max-width: 650px;
	margin: 40px auto;
	position: relative;
  }
  
  .popuptext {
	display: table;
  }
  .popuptext p {
	margin-bottom: 10px;
  }
  .popuptext span {
	font-weight: bold;
	float: right;
  }
  /* Popup Text */
  
  /* Icon CSS */
  .item {
	position: relative;
  }
  .item i {
	display: none;
	font-size: 4rem;
	color: #FFF;
	opacity: 1;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
  }
  .item a {
	display: block;
	width: 100%;
  }
  .item a:hover:before {
	content: "";
	background: rgba(0, 0, 0, 0.5);
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: 1;
  }
  .item a:hover i {
	display: block;
	z-index: 2;
  }